@font-face {
    font-family: 'Palatino';
    src: url('/Palatino-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino';
    src: url('/Palatino-Regular.ttf') format('truetype') ;
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}


:root {
    --body-font-family: 'Palatino';
    --bs-font-sans-serif: 'Palatino';
    --bs-body-font-family: 'Palatino';
    --heading-font-family: 'Palatino'; 
}

.macro-title-img .component-banner.layout-flex ul {   margin-bottom: 0.2rem; }
.macro-title-img .component-banner.layout-flex .item img {   max-width: 20px; }
.macro-title-img {   margin-left: 1rem; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   background: #fff; }
.component-headlines.layout-stacked-carousel .archive-link a {   --bs-btn-bg: #fff; }
section.section.sec-players-of-the-week {   display: none; }

.sec-standings .component-standings .table-responsive {   max-height: 40rem; }

.sec-standings .component-tabs .form-floating {   display: none !important; }
.sec-standings .component-standings table thead tr:first-child {   display: none; }


    .sec-social-stream .component-tabs .nav-pills .nav-link.active { color:var(--bs-primary); border-bottom:5px solid var(--bs-primary) }
    .site-footer .inc-hostedby .sr-only { color:#fff!important }
    
.component-scoreboard.layout-small .slick-track .slick-slide .sport-date-status span.sport, .pre-header .component-scoreboard .event-box .sport-date-status .date:before,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body .category, .component-gallery.layout-stacked .card .card-img-overlay .card-sport,
html.internal-page .news-layout .card-body ul.entry-meta li.entry-category{   display: none; }
.component-headlines.layout-stacked-carousel .archive-link a {   padding-top: 9px; }
section.section.sec-standings .ps-component .archive-link a {   padding-top: 8px; }
.sec-tabs .ps-component .archive-link a {   padding-top: 9px; }
.sec-social-stream .component-tabs .nav-pills .nav-link {   color: #757575; }
    

@media(min-width:992px){
    .landing main#site-main {   background: #fff url(/images/setup/Texture_-DC_Grays-.png) no-repeat top center; }
    .site-header .title-bar .site-title {    font-size: 2.5rem;    padding-bottom: 0; padding-top: 0.5rem; }
    .site-header .title-bar .site-logo {   top: 0.8rem;}
    
}
@media(min-width:1200px){
    .site-header .title-bar .site-logo img {    max-height: 14rem;   max-width: 7.3rem;}
    .site-header .component-navbar-primary .navbar-nav, .site-header .title-bar .site-title {   margin-left: 8rem;}
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding-inline: 0.5rem;}
    .site-header .social-icons {   margin-left: 0.3rem; }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .composite-search .btn, .site-header .social-icons .component-nav.layout-standard li a {   font-size: 1rem; }
}

@media(min-width:1400px){
    
     .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding-inline: 1rem;}
}

@media(max-width:991px){
    .site-footer .footer-details {   background-color: var(--bs-primary); }
    .sec-tabs .component-tabs .nav-pills .nav-link.active {   font-size: calc(1.325rem + .9vw); }
}
